cascading.flow

## Class FlowElements

- java.lang.Object
- - cascading.flow.FlowElements

    public class FlowElements
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FlowElements()`

### Method Summary

Methods
`static java.lang.Integer` `findOrdinal(Pipe pipe, Pipe previous)`
`static java.lang.String` `id(FlowElement flowElement)`
`static int` `isPrevious(Pipe pipe, Pipe previous)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FlowElements

    public FlowElements()

### Method Detail

#### id

    public static java.lang.String id(FlowElement flowElement)

#### isPrevious

    public static int isPrevious(Pipe pipe,
                 Pipe previous)

#### findOrdinal

    public static java.lang.Integer findOrdinal(Pipe pipe,
                                Pipe previous)